{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "composite": true,
    "types": ["vite/client"],
    "noEmit": true
  },
  "include": ["./**/*.ts", "./**/*.tsx", "./**/*.css"],
  "exclude": ["../../dist", "../../node_modules"]
}
